Если при установке/обновлении vBulletin выскакивает примерно такая ошибка:
Цитата:
 
Strict Standards: Non-static method vB_Shutdown::instance() should not be called statically, assuming $this from incompatible context in /var/www/.../class_core.php on line 3314
Это проблема разработчика скрипта. Некая несовместимость с новой версией php 5.4. Нужно выполнить следующие действия:
Открыть ./includes/config.php, добавить следующей строкой после <?php

Цитата:
 
// try to force display_errors off
@ini_set('display_errors', false);

открыть ./includes/class_core.php найти:


Цитата:
 
$this->shutdown = vB_Shutdown::instance();
и заменить на:
Цитата:
 
$this->shutdown [email protected] vB_Shutdown::instance();